body {
  background: #161C2A;
  color: #fff;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.3;
  min-height: 100vh;
  padding-top: 0 !important;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed
}

@-webkit-keyframes loading {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0)
  }

  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn)
  }
}

#page {
  position: relative
}

@keyframes loading {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0)
  }

  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn)
  }
}

#page {
  padding: 60px 0
}

@media (max-width:680px) {
  #page {
    padding-top: 20px
  }
}
.loading p.error-message{
  color:#FF6B2A;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: left;
}
.loading p.error-message img{
  width: 20px;
  height: 20px;
  margin:-3px 10px 0 0;
}
#drag-drop{
  cursor: pointer;
}

.page-col_right {
  width: 640px;
}
.page-col_right .privacy{
  margin: auto;
}

.example-image img {
  
  width: 55px;
  
}